Subject: [bug#33465] [PATCH] gnu: rust: Don't depend on 'git'.

From: Pierre Langlois <[email-masked]>
Date: Fri, 23 Nov 2018 16:25:56 +0000

> From 46233c5f6ced0ad5e535a848527ad35309535b97 Mon Sep 17 00:00:00 2001
> From: Pierre Langlois <[email-masked]>
> Date: Fri, 23 Nov 2018 11:58:06 +0000
> Subject: [PATCH] gnu: rust: Do not run tests when building for bootstrapping.
>
> * gnu/packages/rust.scm (rust-bootstrapped-package): Add 'arguments' field
> that removes the check phase.

Whoops, ignore that patch, it doesn't do what I wanted it to do. The
point was to skip the tests *only* for temporary packages used for
bootstrapping the final one. But here it's disabled the tests all the
time, we don't want that... my bad!  I'll another look when I have time.

Thanks,
Pierre